/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */

 @font-face {
    font-family: 'Open Sans Hebrew';
    font-display: 'swap'; /* auto, swap, block, fallback, optional */
    font-style: normal;
    font-weight: 300;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff) format('woff'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Open Sans Hebrew';
    font-display: 'swap'; /* auto, swap, block, fallback, optional */
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Open Sans Hebrew';
    font-display: 'swap'; /* auto, swap, block, fallback, optional */
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Open Sans Hebrew';
    font-display: 'swap'; /* auto, swap, block, fallback, optional */
    font-style: normal;
    font-weight: 800;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff) format('woff'),
         url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.ttf) format('truetype');
  }
  
  
  @font-face {
    font-family: 'nekuda-icons';
    src: url('/fonts/nekuda-icons.eot?11993898');
    src: url('/fonts/nekuda-icons.eot?11993898#iefix') format('embedded-opentype'),
         url('/fonts/nekuda-icons.woff2?11993898') format('woff2'),
         url('/fonts/nekuda-icons.woff?11993898') format('woff'),
         url('/fonts/nekuda-icons.ttf?11993898') format('truetype'),
         url('/fonts/nekuda-icons.svg?11993898#nekuda-icons') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  
  /* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
  /* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
      font-family: 'nekuda-icons';
      src: url('/fonts/nekuda-icons.svg?11993898#nekuda-icons') format('svg');
    }
  }
  
  [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "nekuda-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
   
  .icon-left-open-mini:before { content: '\e800'; } /* '' */
  .icon-right-open-mini:before { content: '\e801'; } /* '' */
  .icon-plus:before { content: '\e802'; } /* '' */
  .icon-edit:before { content: '\e803'; } /* '' */
  .icon-comment:before { content: '\e804'; } /* '' */
  .icon-book-open:before { content: '\e805'; } /* '' */
  .icon-picture:before { content: '\e806'; } /* '' */
  .icon-bold:before { content: '\e807'; } /* '' */
  .icon-link:before { content: '\e808'; } /* '' */
  .icon-paste:before { content: '\f0ea'; } /* 'ê' */
  .icon-trash:before { content: '\e809'; } /* '' */
  .icon-slideshare:before { content: '\f1e7'; } /* '' */
  .icon-up-dir:before { content: '\e80b'; } /* '' */
  .icon-down-dir:before { content: '\e80c'; } /* '' */
  